﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "readyforsomesoccer", "readyforsomesoccer\readyforsomesoccer.csproj", "{CA75CEC5-7B8B-498B-824F-8CB610571C00}"
	ProjectSection(ProjectDependencies) = postProject
		{639DB14F-B891-454A-BB57-8A863F3F6DC2} = {639DB14F-B891-454A-BB57-8A863F3F6DC2}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "readyforsomesoccerTests", "readyforsomesoccerTests\readyforsomesoccerTests.csproj", "{EB319CDF-5A06-4AFE-93F1-91F3DB1FBFE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameBoard", "GameBoard\GameBoard.csproj", "{639DB14F-B891-454A-BB57-8A863F3F6DC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProfilingProject", "ProfilingProject\ProfilingProject.csproj", "{0F9441E7-77F2-4C86-8234-E6E01A77E6D5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameBoardTests", "GameBoardTests\GameBoardTests.csproj", "{517CCADF-5C3F-4894-B5CB-8266DFF7A0F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA75CEC5-7B8B-498B-824F-8CB610571C00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA75CEC5-7B8B-498B-824F-8CB610571C00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA75CEC5-7B8B-498B-824F-8CB610571C00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA75CEC5-7B8B-498B-824F-8CB610571C00}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB319CDF-5A06-4AFE-93F1-91F3DB1FBFE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB319CDF-5A06-4AFE-93F1-91F3DB1FBFE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB319CDF-5A06-4AFE-93F1-91F3DB1FBFE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB319CDF-5A06-4AFE-93F1-91F3DB1FBFE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{639DB14F-B891-454A-BB57-8A863F3F6DC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{639DB14F-B891-454A-BB57-8A863F3F6DC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{639DB14F-B891-454A-BB57-8A863F3F6DC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{639DB14F-B891-454A-BB57-8A863F3F6DC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F9441E7-77F2-4C86-8234-E6E01A77E6D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F9441E7-77F2-4C86-8234-E6E01A77E6D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F9441E7-77F2-4C86-8234-E6E01A77E6D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F9441E7-77F2-4C86-8234-E6E01A77E6D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{517CCADF-5C3F-4894-B5CB-8266DFF7A0F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{517CCADF-5C3F-4894-B5CB-8266DFF7A0F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{517CCADF-5C3F-4894-B5CB-8266DFF7A0F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{517CCADF-5C3F-4894-B5CB-8266DFF7A0F1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D09144C-DB36-4746-BD59-E0E2ED85D2C6}
	EndGlobalSection
EndGlobal
